Package org.apache.commons.jexl3

# Class JexlException.Continue

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
org.apache.commons.jexl3.JexlException
org.apache.commons.jexl3.JexlException.Continue

All Implemented Interfaces:
  `Serializable`

Enclosing class:
  `JexlException`

public static class JexlException.Continue extends JexlException
Thrown to continue a loop.

Since:
  3.0
See Also:
  - Serialized Form

- ## Nested Class Summary

  ## Nested classes/interfaces inherited from class org.apache.commons.jexl3.JexlException

  `JexlException.Ambiguous, JexlException.Annotation, JexlException.Assignment, JexlException.Break, JexlException.Cancel, JexlException.Continue, JexlException.Feature, JexlException.Method, JexlException.Operator, JexlException.Parsing, JexlException.Property, JexlException.Return, JexlException.StackOverflow, JexlException.Throw, JexlException.Tokenization, JexlException.TryFailed, JexlException.Variable, JexlException.VariableIssue`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Continue(org.apache.commons.jexl3.parser.JexlNode node)`
  Creates a new instance of Continue.

- ## Method Summary

  ### Methods inherited from class org.apache.commons.jexl3.JexlException

  `annotationError, clean, detailedMessage, getDetail, getInfo, getInfo, getMessage, info, methodError, methodError, operatorError, parserError, propertyError, propertyError, sliceSource, tryFailed, variableError, variableError`

  ### Methods inherited from class java.lang.Throwable

  `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- ## Constructor Details

  - ### Continue

    public Continue(org.apache.commons.jexl3.parser.JexlNode node)
    Creates a new instance of Continue.
    Parameters:
      `node` - the continue-node